PDA

View Full Version : Fiery Applications Release Package v4.1 with Windows 8.1 and Mac 10.9



Mike_R
10-24-2013, 08:07 PM
Recently Microsoft released Windows 8.1 and Apple released OS 10.9. EFI is planning to post an updated version of the Fiery Application Release Package v4.1 that fully supports these operating systems the week of November 4. The existing Fiery Application Release Package v4.1 is compatible with these new OS versions with the following exceptions around licensing:
Windows 8.1 does not support the dongles that enable SeeQuence Impose, Compose, or Suite. This will be addressed in the upcoming release. Software licensing of Fiery Impose, Compose and JobMaster is fully supported with Windows 8.1.
Macintosh 10.9 customers cannot modify any software licenses that have been activated on their computer. Until EFI releases the updated Fiery Application Release Package v4.1, customers will not be able to activate, deactivate, restore, or move software licenses for Fiery Impose, Compose, or JobMaster.

Mike_R
11-06-2013, 12:56 PM
EFI has posted the updated version of the Fiery Extended Applications Package v4.1.0.15 that fully supports Windows 8.1 and Mac OS 10.9. This is available either as an automatic update through the Fiery Software Manager, and is also available from efi.com/cws5.